Bug 1417083 - Prefer fqdn instead of IP when tracking if remote execution is enabled for the host
Summary: Prefer fqdn instead of IP when tracking if remote execution is enabled for th...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Remote Execution
Version: 6.2.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Jan Hutař
URL:
Whiteboard:
Depends On: 1402432
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 07:59 UTC by pm-sat@redhat.com
Modified: 2020-02-14 18:30 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1402432
Environment:
Last Closed: 2018-02-21 17:05:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 17603 0 None None None 2017-01-27 07:59:18 UTC

Comment 3 Bryan Kearney 2018-02-21 17:05:16 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.